Difference between revisions of "Gentoo"

From cchtml.com
Jump to: navigation, search
m (Protected "Gentoo": Excessive vandalism (‎[edit=autoconfirmed] (expires 19:35, 31 March 2013 (UTC)) ‎[move=autoconfirmed] (expires 19:35, 31 March 2013 (UTC))))
(23 intermediate revisions by 16 users not shown)
Line 1: Line 1:
 +
== General Status ==
 +
* Included with Distribution
 +
See the [http://packages.gentoo.org/package/ati-drivers webindex of the Gentoo package repository] for stable/unstable status of the package.
 +
It may be useful to use the keyword ~x86 ( or ~amd64 for 64 bit installations) specifically for the x11-drivers/ati-drivers package to get the newest version, since the Gentoo stable / unstable distinction does not always make much sense here.
 +
 +
As of now (February 2009) you may end up in dependency hell, since older ATI drivers dont compile with recent kernel sources, and newer ATI drivers require unstable X... See [[Gentoo Version Limitations]] for more info.
 +
 
==Installation==
 
==Installation==
*[[Gentoo Installation Guide|Installation Guide]]
+
* [[Gentoo Installation Guide|Installation Guide]]
  
  
 
==Tips and Tricks==
 
==Tips and Tricks==
 +
* Although not supported by ATI, Compiz-Fusion does work (a bit slow though). Valuable information can be found at the following URL's:
 +
** ... (work in progress)
  
  
 
==Related Resources==
 
==Related Resources==
*[http://gentoo-wiki.com/HOWTO_ATI_Drivers Gentoo Wiki]
+
* [http://en.gentoo-wiki.com/wiki/Fglrx Gentoo Wiki]
 +
 
 +
 
 +
{{VCT}}
 +
[[Category:Distributions]]

Revision as of 14:35, 17 March 2013

Contents

General Status

  • Included with Distribution

See the webindex of the Gentoo package repository for stable/unstable status of the package. It may be useful to use the keyword ~x86 ( or ~amd64 for 64 bit installations) specifically for the x11-drivers/ati-drivers package to get the newest version, since the Gentoo stable / unstable distinction does not always make much sense here.

As of now (February 2009) you may end up in dependency hell, since older ATI drivers dont compile with recent kernel sources, and newer ATI drivers require unstable X... See Gentoo Version Limitations for more info.

Installation


Tips and Tricks

  • Although not supported by ATI, Compiz-Fusion does work (a bit slow though). Valuable information can be found at the following URL's:
    • ... (work in progress)


Related Resources



Distribution Neutral Steps

Verifying | Configuring | Troubleshooting